## libauthen-krb5-perl 1.9

=== debian/changelog ===
libauthen-krb5-perl (1.9-6) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:38:26 +0100

libauthen-krb5-perl (1.9-5) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Change CPAN Distribution name from Authen-Krb5 to Krb5 in MetaCPAN URL
    and Upstream-Name field in debian/copyright. The module's name is
    Authen::Krb5, but the CPAN Distribution's name is just Krb5. Found by
    DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * add patch removing references to obsolete krb5_{get,free}_krbhst.
    Thanks to Sergio Gelato. Closes: #830844
  * modify better-compiler-flags.patch to remove -L... from the output of
    `krb5-config -libs`
    Avoids linking with (non existing) rpath. Thanks, lintian
  * Claim conformance with Policy 3.9.8

 -- Damyan Ivanov <dmn@debian.org>  Tue, 12 Jul 2016 09:34:48 +0000

libauthen-krb5-perl (1.9-4) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Forward fix_pod patch

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 22:43:47 +0100

libauthen-krb5-perl (1.9-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Update Homepage field.
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * New version of patch better-compiler-flags: use krb5-config to query the
    necessary library options; thanks to Steve Langasek for forwarding the
    patch from Ubuntu (closes: #622090).
  * debian/copyright: update formatting.
  * Add /me to Uploaders.
  * Switch to debhelper 8.
  * Set Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Apr 2011 15:21:04 +0200

libauthen-krb5-perl (1.9-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Introduce patch to make init_context() return the context as documented.
    (new patch: fix-init_context.patch)
  * Switch to source format 3.0 (quilt).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/watch: use extended regexp to match upstream versions.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 24 Jan 2010 18:55:15 +0900

libauthen-krb5-perl (1.9-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Move examples -> libauthen-krb5-perl.examples
  * Use new debhelper 7 short rules file
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Slight rewrite of control description
  * Remove perl-path patch, replace with override
  * Refresh all remaining patches
  * Add DEP3 patch headers
  * No longer install README or TODO, same info in POD
  * Refresh copyright to new DEP5 format

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Maximilian Gaß ]
  * Added patch for manpage-has-errors-from-pod2man

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 11:51:43 -0500

libauthen-krb5-perl (1.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/fix-get-in-tkt-with-password: Removed.  Included upstream.
  * debian/patches/warning-cleanup: Removed.  Included upstream.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 17 Mar 2008 00:35:28 -0400

libauthen-krb5-perl (1.7-2) unstable; urgency=low

  * Fix the krb5_get_in_tkt_with_password backwards-compatibility
    interface to call the correct new function instead of the old
    function with the wrong arguments.
  * New patch warnings-cleanup:
    - Request prototypes of private functions from the Kerberos library
      headers so that we get compiler diagnostics of argument mismatches
      and prototype all functions.
    - Prototype the unprototyped functions we call anyway.
    - Clean up some other minor compiler warnings.
  * Patch cleanup:
    - Remove extraneous .patch file suffixes and rename patches.
    - Remove unnecessary time stamps and patch headers.
    - Add explanatory comments to each patch.
  * Touch Makefile before make distclean so that Perl doesn't try to
    rebuild it from Makefile.PL after removing the patch.
  * Use a distribution-based watch URL.
  * Minor debian/rules cleanup.

 -- Russ Allbery <rra@debian.org>  Sat, 08 Mar 2008 15:55:44 -0800

libauthen-krb5-perl (1.7-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/control:
   + Standards-Version updated to 3.7.3, no changes needed.

  [ gregor herrmann ]
  * debian/control:

