## libauthen-krb5-perl 1.906

=== debian/changelog ===
libauthen-krb5-perl (1.906-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Fri, 11 Apr 2025 13:41:59 +0200

libauthen-krb5-perl (1.906-1) unstable; urgency=medium

  * Team upload
  * Update debian/watch
  * Declare compliance with policy 4.7.2
  * Add debian/gbp.conf
  * Import upstream version 1.906.
  * Drop old patches
  * Build-deps:
    + libdevel-checklib-perl, libfile-which-perl, libmodule-build-perl,
      libpkgconfig-perl, libtest-simple-perl
  * Add upstream metadata
  * Update homepage
  * Add hardening flags

 -- Yadd <yadd@debian.org>  Thu, 10 Apr 2025 20:42:15 +0200
