=== debian/control ===
Source: libauthen-krb5-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libfile-which-perl,
               libkrb5-dev,
               libmodule-build-perl,
               libpkgconfig-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-krb5-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-krb5-perl.git
Homepage: https://metacpan.org/release/Authen-Krb5
Rules-Requires-Root: no

Package: libauthen-krb5-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: XS bindings for Kerberos 5
 Authen::Krb5 is an object oriented interface to the Kerberos 5 API. Both the
 implementation and documentation are nowhere near complete, and may require
 previous experience with Kerberos 5 programming. Most of the functions here
 are documented in detail in the Kerberos 5 API documentation.
 http://web.mit.edu/kerberos/krb5-current/doc/appdev/refs/api/index.html
 .
 This package is built against the MIT Kerberos 5 libraries.
