=== debian/watch ===
# watch -- Rules for uscan to find new upstream versions.

version=4
https://metacpan.org/release/Authen-Krb5 .*/Authen-Krb5-v?@ANY_VERSION@@ARCHIVE_EXT@$
